Edushade Docs
Event_participants

Remove multiple participants

DELETE
/admin/events/{event_id}/participants/bulk/remove
AuthorizationBearer <token>

In: header

Path Parameters

event_idstring

The event id identifier

Formatuuid
companystring
Default"Old Company"
payment_statusarray<string>
statusarray<string>

Response Body

curl -X DELETE "https://edushade.com/api/v1/admin/events/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/bulk/remove" \
  -H "Content-Type: application/json" \
  -d '{
    "company": "Old Company",
    "payment_status": [
      "string"
    ],
    "status": [
      "string"
    ]
  }'
{}
Empty
Empty
Empty